ON_MeshNgon Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Attributes

int | N
int * | vi
int * | fi

## Detailed Description

Definition at line 805 of file opennurbs_mesh.h.

## Member Data Documentation

## fi

int* ON_MeshNgon::fi

Definition at line 823 of file opennurbs_mesh.h.

## N

int ON_MeshNgon::N

Definition at line 808 of file opennurbs_mesh.h.

## vi

int* ON_MeshNgon::vi

Definition at line 815 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h